@charset "utf-8"; 

body, html {margin:0px;	padding:0px;}
html {font-size:100.01%;}

body {font-family: Georgia,Times New Roman,Times,serif;	text-align: center;	font-size:62.5%/1.4;	color: #ffffff;	background-image: url(images/bg.jpg);	background-attachment: fixed;	background-color: #000000;	background-repeat: no-repeat;	background-position: center top;}

#container {margin: 0; padding: 0;	width: 960px;	min-width:960px;
	width:expression(   /*задаем минимальную ширину макета в старых версия браузера. Просто замените цифру на свою шиирину :) */
	(document.compatMode && document.compatMode == 'CSS1Compat')
	?
	(
	document.documentElement.clientWidth < 960
	?
	"960px"
	:
	"auto"
	)
	:
	(
	document.body.clientWidth < 960
	?
	"960px"
	:
	"auto"
	)
	);
}

#cont {position: relative;	width: 100%; min-width: 960px;}
#cont:after {content: '';	display: block;	clear: both;}
#cont_left {position: relative;	right: 50%;	float: right;}
#cont_center {position: relative;	z-index: 1;	right: -50%;}
#container {width: 960px; text-align: left;}

#clear {height:0;	font-size:0px;	line-height:0px; clear:both;}
.clr {clear: both; display: block;	float: none;	font-size: 0px;	line-height: 0px;}

/* ================ Header ===============*/

#header {width: 960px; height:158px; background-image: url(images/header.jpg);}

/* ================ Выпадающее меню ===============*/

#topMenuBlock {background-color: #666633;	border: 1px solid #dddddd; margin-bottom:10px;}

/* Menu */
ul#cssmenu { margin-left:10px; width:960px; list-style: none; font-family: Georgia,Times New Roman,Times,serif;font-size: 0.9em; height:54px; color:#ffffff;}
ul#cssmenu li {border-right:1px solid #fff;	padding-top:15px; float: left; display: inline; list-style: none; position: relative;       height: 39px;}
ul#cssmenu li ul li {height:17px;}
ul#cssmenu ul {background:#666633; width: 200px; list-style: none; display: none; position: absolute; top: 40px; left: 0; padding-top:5px; padding-bottom:7px;}
ul#cssmenu ul:after {clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
ul#cssmenu ul li {width: 200px; float: left;  display: block !important;  display: inline; border:0px;}

/* Main Menu */
ul#cssmenu a {border: 0px; padding: 0 18px; float: none !important; float: left; display: block; color: #FFFFBE; font-size: 1.1em;		font-family: Georgia,Times New Roman,Times,serif; text-decoration: none; height: auto !important; height: 1%;}
ul#cssmenu a:hover {color:#ff0000;}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {}



/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {float: none; color: #FFFFFF; font-size:0.8em; font-family: Arial,Helvetica,sans-serif;	text-transform:none; font-weight:normal;}

ul#cssmenu li:hover li a:hover,
ul#cssmenu li.iehover li a:hover {color:#ff0000;}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {}

ul#cssmenu ul ul {display: none; position: absolute; top: 0; left: 170px;}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {display: none;}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {display: block;}

#flagRussian {width: 30px; height:20px;	background-image: url(images/flag-russian.gif);}

/* ================ Основная часть ===============*/

#social {margin-left:25px; margin-top:10px;}
#content {padding:5px;}
#banners {margin-bottom:10px;	border: 4px double #DDDDDD;	margin-left:45px;	width:858px;}

/* ================ Footer ===============*/
#footer {text-align:center; margin-bottom:50px; margin-top:15px;}
#slise {color:#999999; font-size:0.8em;}
#slise a {color:#999999; text-decoration: none;}



